cURL
curl --request POST \
--url https://app.teable.ai/api/invitation/link/accept \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"invitationCode":"string","invitationId":"string"}'{
"spaceId": "<string>",
"baseId": "<string>"
}invitation
Post invitationlinkaccept
Accept invitation link
POST
/
invitation
/
link
/
accept
cURL
curl --request POST \
--url https://app.teable.ai/api/invitation/link/accept \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"invitationCode":"string","invitationId":"string"}'{
"spaceId": "<string>",
"baseId": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Last modified on March 5, 2026
Was this page helpful?
⌘I

